{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327",
  "scrapedAt": "2025-12-17T09:03:33.902Z",
  "page": 327,
  "count": 10,
  "items": [
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.3/ว226",
      "title": "การขับเคลื่อนการดำเนินงานโครงการวัด ประชา รัฐ สร้างสุข เพื่อการพัฒนาที่ยั่งยืน (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการดำเนินงานโครงการวัด ประชา รัฐ สร้างสุข เพื่อการพัฒนาที่ยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_348745_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการดำเนินงานโครงการวัด ประชา รัฐ สร้างสุข เพื่อการพัฒนาที่ยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_348745_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.3/ว225",
      "title": "การจัดสรรทุนการศึกษาสำหรับนักเรียนระดับประถมศึกษาตอนปลายที่สนใจเรียนทางสายวิทยาศาสตร์ ประจำปี 2567 (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรทุนการศึกษาสำหรับนักเรียนระดับประถมศึกษาตอนปลายที่สนใจเรียนทางสายวิทยาศาสตร์ ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_348733_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรทุนการศึกษาสำหรับนักเรียนระดับประถมศึกษาตอนปลายที่สนใจเรียนทางสายวิทยาศาสตร์ ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_348733_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.3/ว224",
      "title": "ขอความอนุเคราะห์ข้อมูลผลการประเมินคุณภาพภายในสถานศึกษา (รายงานการประเมินตนเอง (SAR) ปีการศึกษา 2566) ฯ (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลผลการประเมินคุณภาพภายในสถานศึกษา (รายงานการประเมินตนเอง (SAR) ปีการศึกษา 2566) ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_348732_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลผลการประเมินคุณภาพภายในสถานศึกษา (รายงานการประเมินตนเอง (SAR) ปีการศึกษา 2566) ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_348732_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.3/ว223",
      "title": "การปรับปรุงปฏิทินงบประมาณและแนวทางการจัดทำคำของงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2568 ขององค์กรปกครองส่วนท้องถิ่นที่เป็นหน่วยรับงบประมาณ ฯ (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปรับปรุงปฏิทินงบประมาณและแนวทางการจัดทำคำของงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2568 ขององค์กรปกครองส่วนท้องถิ่นที่เป็นหน่วยรับงบประมาณ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_348729_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปรับปรุงปฏิทินงบประมาณและแนวทางการจัดทำคำของงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2568 ขององค์กรปกครองส่วนท้องถิ่นที่เป็นหน่วยรับงบประมาณ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_348729_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "23 ม.ค. 2567",
      "no": "ปท 0023.5/ 1405",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ นายวิรัตน์ ปึ้งผลพูล อบจ.ปทุมธานี (ประกาศมาแล้ว 693 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นายวิรัตน์ ปึ้งผลพูล อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_348721_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นายวิรัตน์ ปึ้งผลพูล อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_348721_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "23 ม.ค. 2567",
      "no": "ปท 0023.5/ว1468",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.. 2566 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ (ประกาศมาแล้ว 693 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-123151814.pdf&filepath=dispatch_upload/backend/core_dispatch_348712_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-123151814.pdf&filepath=dispatch_upload/backend/core_dispatch_348712_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "23 ม.ค. 2567",
      "no": "ปท 0023.1/ 1464",
      "title": "ขออนุมัติให้นายกเทศมนตรีและประธานสภาเทศบาลเมืองคูคตเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 693 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=64.pdf&filepath=dispatch_upload/backend/core_dispatch_348697_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=64.pdf&filepath=dispatch_upload/backend/core_dispatch_348697_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "23 ม.ค. 2567",
      "no": "ปท 0023.3/ 1455",
      "title": "การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลเมืองคูคต (ประกาศมาแล้ว 693 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดสรรกำไร - ทม.คูคต (2).pdf&filepath=dispatch_upload/backend/core_dispatch_348695_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดสรรกำไร - ทม.คูคต (2).pdf&filepath=dispatch_upload/backend/core_dispatch_348695_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "23 ม.ค. 2567",
      "no": "ปท 0023.1/ 1463",
      "title": "ขออนุมัติเดินทางไปราชการ (ประกาศมาแล้ว 693 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=63.pdf&filepath=dispatch_upload/backend/core_dispatch_348694_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=63.pdf&filepath=dispatch_upload/backend/core_dispatch_348694_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    },
    {
      "date": "23 ม.ค. 2567",
      "no": "ปท 0023.5/ว213",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10833) ประจำเดือนธันวาคม 2566 (ประกาศมาแล้ว 693 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 213 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือน ธ.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_348692_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 213 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือน ธ.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_348692_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 327,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/327"
    }
  ]
}